DXV(1)

NAME
dxv - DirectX Shader Validator

DESCRIPTION
OVERVIEW: dxil validator

USAGE: dxv [options] <input dxil file>

  OPTIONS:

-help - Print help

-o=<filename> - Override output filename for signed container

SEE ALSO
The full documentation for dxv is maintained as a Texinfo manual. If the info and dxv programs are properly installed at your site, the command

    info dxv

should give you access to the complete manual.